<div>
    <h1>Racun: {{racun.brojRacuna}}</h1>
    <hr>
    <form (ngSubmit)="submit()" #editForm="ngForm">
        <div>
            <label>Stanje:</label>
            <input name="stanje" #stanje="ngModel" type="number" [(ngModel)]="racun.stanje" [ngClass]="{'invalid': stanje.invalid}" required>
        </div>
        <div>
            <input [disabled]="stanje.invalid" type="submit" value="Izmeni">
        </div>
    </form>
</div>
<div>
    <a routerLink="/racuni">Nazad</a>
</div>